

/* BIG--------------------------------MARCAS------------------------------------*/
#categoria_slider_page .cat-item {
    float: left;
    width: 150px;
    height: 170px;
    margin-right: 4px;
}

#categoria_slider_page .cat-item a {
    width: 150px;
    height: 25px;
    line-height: 25px;
    display: block;    
    text-align: center;
    text-decoration: none;
    color: #000000;
    background-position: center;
    background-size: 80% auto;
    background-repeat: no-repeat;
}

/*#categoria_slider_page .cat-item.cat-item-11 > a {
    background-image: url('images/marcas/big-marcas/ Acura.png');
    float: left;
}
#categoria_slider_page .cat-item.cat-item-12 > a {
    background-image: url('images/marcas/big-marcas/alfa-romeo-logo.jpg');
}
#categoria_slider_page .cat-item.cat-item-13 > a {
    background-image: url('images/marcas/big-marcas/AMG.png');
}
#categoria_slider_page .cat-item.cat-item-14 > a {
    background-image: url('images/marcas/big-marcas/Aston Martin.png');
}
#categoria_slider_page .cat-item.cat-item-15 > a {
    background-image: url('images/marcas/big-marcas/Audi.png');
}
#categoria_slider_page .cat-item.cat-item-16 > a {
    background-image: url('images/marcas/big-marcas/Bentley.png');
}
#categoria_slider_page .cat-item.cat-item-17 > a {
    background-image: url('images/marcas/big-marcas/ BMW .png');
}
#categoria_slider_page .cat-item.cat-item-18 > a {
    background-image: url('images/marcas/big-marcas/Brabus.png');
}
#categoria_slider_page .cat-item.cat-item-19 > a {
    background-image: url('images/marcas/big-marcas/ Bugati.png');
}
#categoria_slider_page .cat-item.cat-item-20 > a {
    background-image: url('images/marcas/big-marcas/Buick.png');
}
#categoria_slider_page .cat-item.cat-item-21 > a {
    background-image: url('images/marcas/big-marcas/cadillac-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-19 > a {
    background-image: url('images/marcas/big-marcas/bugatti-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-22 > a {
    background-image: url('images/marcas/big-marcas/caterham-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-107 > a {
    background-image: url('images/marcas/big-marcas/chery.jpg');
}

#categoria_slider_page .cat-item.cat-item-23 > a {
    background-image: url('images/marcas/big-marcas/chevrolet(1).jpg');
}

#categoria_slider_page .cat-item.cat-item-24 > a {
    background-image: url('images/marcas/big-marcas/chrysler.jpg');
}

#categoria_slider_page .cat-item.cat-item-108 > a {
    background-image: url('images/marcas/big-marcas/citroen.jpg');
}

#categoria_slider_page .cat-item.cat-item-25 > a {
    background-image: url('images/marcas/big-marcas/dodge-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-26 > a {
    background-image: url('images/marcas/big-marcas/ferrari-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-27 > a {
    background-image: url('images/marcas/big-marcas/fiat-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-28 > a {
    background-image: url('images/marcas/big-marcas/fisker-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-29 > a {
    background-image: url('images/marcas/big-marcas/ford.jpg');
}

#categoria_slider_page .cat-item.cat-item-109 > a {
    background-image: url('images/marcas/big-marcas/geely.jpg');
}

#categoria_slider_page .cat-item.cat-item-30 > a {
    background-image: url('images/marcas/big-marcas/gm-logo(1).jpg');
}

#categoria_slider_page .cat-item.cat-item-31 > a {
    background-image: url('images/marcas/big-marcas/gmc-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-110 > a {
    background-image: url('images/marcas/big-marcas/holden.jpg');
}

#categoria_slider_page .cat-item.cat-item-32 > a {
    background-image: url('images/marcas/big-marcas/honda-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-111 > a {
    background-image: url('images/marcas/big-marcas/hummer.jpg');
}

#categoria_slider_page .cat-item.cat-item-33 > a {
    background-image: url('images/marcas/big-marcas/hyundai.jpg');
}

#categoria_slider_page .cat-item.cat-item-34 > a {
    background-image: url('images/marcas/big-marcas/inifniti.jpg');
}

#categoria_slider_page .cat-item.cat-item-112 > a {
    background-image: url('images/marcas/big-marcas/isuzu.jpeg');
}

#categoria_slider_page .cat-item.cat-item-35 > a {
    background-image: url('images/marcas/big-marcas/jaguar.jpg');
}

#categoria_slider_page .cat-item.cat-item-36 > a {
    background-image: url('images/marcas/big-marcas/jeep-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-37 > a {
    background-image: url('images/marcas/big-marcas/kia.jpg');
}

#categoria_slider_page .cat-item.cat-item-38 > a {
    background-image: url('images/marcas/big-marcas/lamborghini.jpg');
}

#categoria_slider_page .cat-item.cat-item-39 > a {
    background-image: url('images/marcas/big-marcas/land-rover-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-40 > a {
    background-image: url('images/marcas/big-marcas/lexux-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-41 > a {
    background-image: url('images/marcas/big-marcas/lincoln-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-42 > a {
    background-image: url('images/marcas/big-marcas/lotus-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-43 > a {
    background-image: url('images/marcas/big-marcas/maserati-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-44 > a {
    background-image: url('images/marcas/big-marcas/maybach-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-45 > a {
    background-image: url('images/marcas/big-marcas/mazda-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-46 > a {
    background-image: url('images/marcas/big-marcas/mclaren-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-47 > a {
    background-image: url('images/marcas/big-marcas/mercedes.jpg');
}

#categoria_slider_page .cat-item.cat-item-113 > a {
    background-image: url('images/marcas/big-marcas/mercury.jpg');
}

#categoria_slider_page .cat-item.cat-item-48 > a {
    background-image: url('images/marcas/big-marcas/mini-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-49 > a {
    background-image: url('images/marcas/big-marcas/mitsubishi-logo(1).jpg');
}

#categoria_slider_page .cat-item.cat-item-50 > a {
    background-image: url('images/marcas/big-marcas/nissan-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-114 > a {
    background-image: url('images/marcas/big-marcas/opel.jpg');
}

#categoria_slider_page .cat-item.cat-item-115 > a {
    background-image: url('images/marcas/big-marcas/peugeot.jpg');
}

#categoria_slider_page .cat-item.cat-item-116 > a {
    background-image: url('images/marcas/big-marcas/pontiac.jpg');
}

#categoria_slider_page .cat-item.cat-item-51 > a {
    background-image: url('images/marcas/big-marcas/porsche.jpg');
}

#categoria_slider_page .cat-item.cat-item-52 > a {
    background-image: url('images/marcas/big-marcas/RAM.png');
}

#categoria_slider_page .cat-item.cat-item-52 > a {
    background-image: url('images/marcas/big-marcas/RAM.png');
}

#categoria_slider_page .cat-item.cat-item-52 > a {
    background-image: url('images/marcas/big-marcas/RAM.png');
}

#categoria_slider_page .cat-item.cat-item-52 > a {
    background-image: url('images/marcas/big-marcas/RAM.png');
}

#categoria_slider_page .cat-item.cat-item-117 > a {
    background-image: url('images/marcas/big-marcas/renault.jpg');
}

#categoria_slider_page .cat-item.cat-item-118 > a {
    background-image: url('images/marcas/big-marcas/roewe.jpg');
}

#categoria_slider_page .cat-item.cat-item-53 > a {
    background-image: url('images/marcas/big-marcas/rolls-royce-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-119 > a {
    background-image: url('images/marcas/big-marcas/roush.jpg');
}

#categoria_slider_page .cat-item.cat-item-120 > a {
    background-image: url('images/marcas/big-marcas/ruflogo.jpg');
}

#categoria_slider_page .cat-item.cat-item-54 > a {
    background-image: url('images/marcas/big-marcas/saab.jpg');
}

#categoria_slider_page .cat-item.cat-item-54 > a {
    background-image: url('images/marcas/big-marcas/saab.jpg');
}

#categoria_slider_page .cat-item.cat-item-55 > a {
    background-image: url('images/marcas/big-marcas/saleen-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-121 > a {
    background-image: url('images/marcas/big-marcas/saturn.jpg');
}

#categoria_slider_page .cat-item.cat-item-56 > a {
    background-image: url('images/marcas/big-marcas/scion-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-122 > a {
    background-image: url('images/marcas/big-marcas/seatlogo.jpg');
}

#categoria_slider_page .cat-item.cat-item-123 > a {
    background-image: url('images/marcas/big-marcas/shelby.jpg');
}

#categoria_slider_page .cat-item.cat-item-57 > a {
    background-image: url('images/marcas/big-marcas/smart-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-124 > a {
    background-image: url('images/marcas/big-marcas/spyker.jpg');
}

#categoria_slider_page .cat-item.cat-item-58 > a {
    background-image: url('images/marcas/big-marcas/subaru.jpg');
}

#categoria_slider_page .cat-item.cat-item-59 > a {
    background-image: url('images/marcas/big-marcas/suzuki.jpg');
}

#categoria_slider_page .cat-item.cat-item-60 > a {
    background-image: url('images/marcas/big-marcas/tata-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-61 > a {
    background-image: url('images/marcas/big-marcas/tesla-logo.jpg');
}

#categoria_slider_page .cat-item.cat-item-62 > a {
    background-image: url('images/marcas/big-marcas/toyota.jpg');
}

#categoria_slider_page .cat-item.cat-item-63 > a {
    background-image: url('images/marcas/big-marcas/volkswagen.jpg');
}

#categoria_slider_page .cat-item.cat-item-64 > a {
    background-image: url('images/marcas/big-marcas/volvo-logo.jpg');
}*/
#categoria_slider_page .cat-item.cat-item-11 > a {
    background-image: none;
    float: left;
}
#categoria_slider_page .cat-item.cat-item-12 > a {
    background-image: none;
}
#categoria_slider_page .cat-item.cat-item-13 > a {
    background-image: none;
}
#categoria_slider_page .cat-item.cat-item-14 > a {
    background-image: none;
}
#categoria_slider_page .cat-item.cat-item-15 > a {
    background-image: none;
}
#categoria_slider_page .cat-item.cat-item-16 > a {
    background-image: none;
}
#categoria_slider_page .cat-item.cat-item-17 > a {
    background-image: none;
}
#categoria_slider_page .cat-item.cat-item-18 > a {
    background-image: none;
}
#categoria_slider_page .cat-item.cat-item-19 > a {
    background-image: none;
}
#categoria_slider_page .cat-item.cat-item-20 > a {
    background-image: none;
}
#categoria_slider_page .cat-item.cat-item-21 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-19 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-22 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-107 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-23 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-24 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-108 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-25 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-26 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-27 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-28 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-29 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-109 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-30 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-31 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-110 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-32 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-111 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-33 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-34 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-112 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-35 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-36 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-37 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-38 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-39 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-40 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-41 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-42 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-43 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-44 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-45 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-46 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-47 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-113 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-48 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-49 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-50 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-114 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-115 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-116 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-51 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-52 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-52 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-52 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-52 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-117 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-118 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-53 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-119 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-120 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-54 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-54 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-55 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-121 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-56 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-122 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-123 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-57 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-124 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-58 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-59 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-60 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-61 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-62 > a {
    background-image: none;
}

#categoria_slider_page .cat-item.cat-item-63 > a {
    background-image:  none;
}

#categoria_slider_page .cat-item.cat-item-64 > a {
    background-image: none;
}